#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .image.image-11{
width:100%;
margin-bottom:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-12{
width:65%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}